"Company Name Placeholder" = "公司名称";
"Contact Email Placeholder" = "电子邮件地址";
"Contact Email" = "电子邮件";
"Contact Name Placeholder" = "名称";
"Contact Name" = "联系人";
"Contact Phone Placeholder" = "电话号码";
"Contact Phone" = "电话";
"Contact Website Placeholder" = "帮助台网站";
"Contact Website" = "网站";
"Locked to Team" = "锁定到团队";
"Locked to Teams" = "锁定到团队";
"Notes Placeholder" = "";
"Notes" = "备注";
"Organization Name" = "组织";
"Reference Number Placeholder" = "参考编号";
"Reference Number" = "参考编号";
